payload:

   # —— 消费版 Copilot（Web）——
    - 'copilot.microsoft.com'
    - 'edge.microsoft.com'

    - '+.ecs.office.com'                       # MicroSoft Designer 基础功能（非必要？）
    - '+.designer.microsoft.com'               # MicroSoft Designer 基础功能
    - '+.designerapp.osi.office.net'           # MicroSoft Designer 基础功能
    - '+.designerapp.officeapps.live.com'      # MicroSoft Designer 基础功能

    - 'www.bing.com'                           # MicroSoft Bing 基础功能         
    - 'sydney.bing.com'                        # MicroSoft Bing 基础功能 
    - 'edgeservices.bing.com'                  # MicroSoft Bing 基础功能 
   #- 'r.bing.com'                             # MicroSoft Bing 基础功能
    - 'www.bingapis.com'                       # MicroSoft Bing 基础功能

    - '+.events.data.microsoft.com'
    - '+.prod.do.dsp.mp.microsoft.com'

    - 'access-point.cloudmessaging.edge.microsoft.com'
    - 'browser.pipe.aria.microsoft.com'
    - 'functional.events.data.microsoft.com'

    - 'studiostaticassetsprod.azureedge.net'

   # —— M365 Copilot（企业/工作版）核心要求 ——（官方建议的统一域 + WSS）
   #- '+.cloud.microsoft.com'            # SaaS 前端（允许 WSS / TCP/UDP 443）
   #- '+.office.com'                     # 多处 Copilot 集成需要
   #- '+.static.microsoft.com'           # 静态资源
   #- '+.usercontent.microsoft.com '     # 隔离内容域
    




    
    

